delete               = Supprimer
deleting             = Suppression
dev                  = Dispositifs :
devid                = ID du dispositif (cliquer pour supprimer)
display              = Afficher les fichiers
name                 = Nom
nothing              = Rien dans le cache !
submit_all           = Supprimer tous les rapports
submit_complete      = Supprimer l'ensemble de la base de données
submit_del           = Supprimer la sélection
type                 = Type
